Downgrading 1.1.3 to 1.1.1.. iTunes error

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by djservo, Jan 26, 2008.

  1. djservo

    djservo New Member

    Joined:
    Jan 21, 2008
    Messages:
    6
    Likes Received:
    0
    I tried downgrading my iPod Touch from 1.1.3 to 1.1.1 using iTunes 7.5, what I did was i uninstalled my iTunes 7.6 and installed 7.5 but it didn't actually worked out for me so I tried to install back my 7.6 but the thing is I got some error on my iTunes 7.6 "The iPod cannot be used because the required software is not installed. Run the iTunes installer to remove iTunes, then install iTunes again", I already tried this a lot of times but to no avail. Please, can someone help me with it.
  2. iatealitlebabie

    iatealitlebabie New Member

    Joined:
    Dec 8, 2007
    Messages:
    354
    Likes Received:
    1
    goto C:\documents and users\your name on that computer\ and make sure you can see hidden files, and in there is a folder called application data that is hidden, i would delete the apple folder out of there then try again. I did that once and it worked.
  3. djservo

    djservo New Member

    Joined:
    Jan 21, 2008
    Messages:
    6
    Likes Received:
    0
    I followed your advise and unfortunately the error will still come up. I really don't know what to do with this anymore, I can't even sync coz it won't show up in iTunes. Please can someone help me. Thank you iatelitlebabie for your reply.
  4. crizh4x

    crizh4x Active Member

    Joined:
    Sep 19, 2007
    Messages:
    4,474
    Likes Received:
    17
    Device:
    2G iPod touch
    try even getting rid of the registry keys and all of the files out of the Application data folder
  5. darc10222

    darc10222 Banned

    Joined:
    Dec 24, 2007
    Messages:
    749
    Likes Received:
    0

Share This Page